.rowt { margin-bottom: 0px;float: left; min-width: 33.33%; max-width: 30.33%; }
.rowe { margin-bottom: 0px;float: left; min-width: 50%; max-width: 50%; }
.rows { margin-bottom: 0px; float: left; width: 100%; }

.rowt .col-xs-12:first-child
.rowe .col-xs-12:first-child,
.rows .col-xs-12:first-child { padding-bottom: 5px; }

.rowt .col-xs-12 { padding-right: 0; }
.rowt.rw .col-xs-12 { padding-left: 0; }

.rowe .col-xs-12 { padding-right: 0; }
.rowe.rw .col-xs-12 { padding-left: 0; }

.rows .col-xs-12 { padding-left: 0; padding-right: 0; }
.rows .col-xs-6 { padding-left: 0; padding-right: 0; }
.rows .xr.col-xs-6 { padding-left: 0px; }

.agrupa .row .col-xs-12 { padding-left: 0; padding-right: 0; }

.novalida { z-index: 2; text-align: left; display: block; padding-left: 5px;
  color: red; font-family: helveticaneuew02-45ligh,helvetica,arial !important; font-size: 10px; font-weight: 400; line-height: 1; position: relative; }